/* 
 Theme Name:     SEOlab
 Author:         Imre Bernath
 Author URI:     https://seolab.amsterdam
 Template:       Divi
 Version:        1.0
*/

/* ###### BLURBS HOME CHECK ###### */

.blurb_check .et_pb_blurb_container {
vertical-align: middle;
}

.custom_testimonial,
.custom_testimonial .et_pb_text {
border-top-left-radius: 20px;
}

/* ###### TESTIMONIAL HOME ###### */

.custom_testimonial {
	-webkit-transition: all .3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
	box-shadow: 0 0px 30px rgba(80,80,80,0.6);
}

.custom_testimonial:hover {
box-shadow: 0 0px 0px rgba(80,80,80,0.6);
}
.et_pb_widget li a:hover {
    color: #82c0c7 !important;}

.custom_testimonial {
border-bottom-right-radius: 20px;
}


.custom_testimonial .fa-quote-left,
.custom_testimonial .fa-quote-right {
font-size: 30px;
}

.et_pb_contact_form_0.et_pb_contact_form_container.et_pb_contact_form_container .et_contact_bottom_container .et_pb_contact_submit.et_pb_button{
  width:calc(100% - 10px)!important;
}
.gform_wrapper label.gfield_label{
	font-weight:500!important;
}
.et_pb_portfolio_items {pointer-events: none!important;}
#top-header .container{
  border:0!important;
}
.custom_testimonial img:hover{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
div.et_pb_salvattore_content .category-artikelen {min-height: 510px;}
.Zebra_Tooltip .Zebra_Tooltip_Message {
    padding: 10px;
    font-size: 14px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 13px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 0px 13px rgba(0,0,0,0.7);
    box-shadow: 0px 0px 13px rgba(0,0,0,0.7);
}
#logo {
    max-width: 230px;
}
.Zebra_Tooltip {
    font-family: inherit;
}
.et_post_meta_wrapper img{
max-width: 500px;
}
.et_pb_blog_grid .et_pb_image_container img {
    height: 270px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
body .gform_wrapper .gform_footer input[type=submit]{
	float:left!important;
}
p.et_pb_module_header {font-weight: bold;margin-left: 5px;}
.et_pb_blurb_container{ vertical-align: middle!important;}
ul.footer_block {list-style: none;padding-left: 0px;}
ul.footer_block a {color:#000;}
ul.footer_block a:hover  {color:#2e8fa0;}

ul.naw {list-style: none;padding-left: 0px;padding-bottom: 10px;}
ul.naw li a {color:#000!important;}

.bericht h2 {font-weight:normal!important;font-size:22px;margin-top:20px;margin-bottom:0px;}
.slogan {color: #fff !important;font-size: 36px !important;font-weight: 700;margin-top: 30px;margin-bottom: 30px;line-height:50px;text-shadow: 1.41px 1.41px 0 rgba(12,27,30,.3);}
body #gform_wrapper_1 .gform_footer input[type=submit]{
	font-size: 16px;
    font-weight: 700!important;
    text-transform: uppercase!important;
}
/* Logo's grijs homepage*/
.grijskleur img {
    max-width: 100%;
    max-height: 100%;
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    opacity: .4;
    transition: all 0.3s ease;
}

.grijskleur img:hover  {
    filter: grayscale(0);
    -moz-filter: grayscale(0);
    -webkit-filter: grayscale(0);
    opacity: 1;
}
.et-tooltip-arrow,.et-tooltip-box {
    position: absolute!important;
	
}
.et-tooltip-box{
	box-shadow: 1px 1px 5px 1px rgba(0,0,0,.1)!important;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-34938 a:before {content: url(/wp-content/uploads/2018/04/profile-1.png);padding-right:5px;}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-34975 a:before{
  content:url(/wp-content/uploads/2018/04/nl-1.png);
  padding-right:5px;
}

.et_pb_blurb_content {
  text-align:center;
  display:inline-block;
}

.et_pb_blurb_position_left .et_pb_blurb_container{
  padding-left:0px; 
  
}
.blurb_click:hover {cursor: pointer;
background:#e5f5f8!important;
text-decoration:underline!important}

.blurb_click h4 {
  margin-bottom:10px;
  padding-bottom:0;
  border-bottom:1px solid transparent;
}
.blurb_click:hover h4 {
  border-bottom:1px solid #000000;
}
p.blurb-title {
  font-size: 18px;
  font-weight:700;
  text-align:center;
}
.blurb_click:hover {cursor: pointer;
background:#e5f5f8!important;
text-decoration:underline!important}

.blurb_click p.blurb-title {
  margin-bottom:10px;
  padding-bottom:0;
  border-bottom:1px solid transparent;
}
.blurb_click:hover p.blurb-title {
  border-bottom:1px solid #000000;
}
p.blurb-title.active {
  color:#2e8fa0;
  text-transform:uppercase;
  font-weight:700;
}
p.circle {
  width: 500px;
  height: 500px;
  border-radius: 50%;
  font-size: 50px;
  color: #fff;
  line-height: 500px;
  text-align: center;
  background: #000
}

/*--------Extra Columns------*/
/*-----5 Columns-----*/
 
.five-columns .et_pb_module {
    float: left;
    width: 20%!important;
    padding: 20px;
}

.sub-menu {
	border-radius:0px 0px 5px 5px;
}
/** Mobile fullscreen - Drop Down Menu **/

@media (max-width: 980px) {
 .container.et_menu_container { 
 width: calc( 100% - 60px);
 }
}

.et_mobile_menu {
 margin-left: -30px;
 padding: 5%;
 width: calc( 100% + 60px);
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}

@media only screen and (max-width: 980px) {
     
.five-columns .et_pb_module {
    width: 33%!important; 
    }
}
 
@media only screen and (max-width: 479px) {
     
.five-columns .et_pb_module {
    width: 50%!important;
    }
}
 
/*------6 Columns------*/
 
.six-columns .et_pb_module {
    float: left;
    width: 16.6%!important;
    padding: 20px;
}
 
@media only screen and (max-width: 980px) {
     
.six-columns .et_pb_module {
    width: 33%!important;
    }
}
 
@media only screen and (max-width: 479px) {
   .ds-carousel-logo {
      width: 48%;
	}
   .six-columns .et_pb_module {
      width: 50%!important;
    }
}

h3 {
  font-size:20px!important;
}

.prijsdoorhalen {
  text-decoration:line-through;
}

.category-artikelen div.post-content a.more-link {color: #2e8fa0!important;
}
@media only screen and (min-width: 768px) {
.custom_blog .et_pb_post {
min-height: 475px;
max-height:475px;
}
}

/*Stops the browser creating a horizontal scrollbar*/
.ds-carousel-section {
    overflow: hidden;
}
/*Sets the width of the image modules and floats them so they are next to each other*/
.ds-carousel-logo {
    width: 20%;
    float: left;
}
/*Sets the position and visibility of the rows*/
.ds-image-carousel {
    float: left;
    position: absolute;
    padding: 0;
    opacity: 0;
    z-index: 0;
}
/*Position, visibility and animation settings for the first row*/
.ds-image-carousel-first {
    position: relative;
    z-index: 1;
    -webkit-animation: first 15s 1 linear forwards;
    animation: first 15s 1 linear forwards;
}
/*Animation settings for the rest of the rows*/
.ds-image-carousel-second,
.ds-image-carousel-third,
.ds-image-carousel-fourth {
    -webkit-animation: rest 45s infinite linear;
    animation: rest 45s infinite linear;
}
/*Animation delay for the third row*/
.ds-image-carousel-third {
    -webkit-animation-delay: 15s;
    animation-delay: 15;
}
/*Animation delay for the fourth row*/
.ds-image-carousel-fourth {
    -webkit-animation-delay: 30s;
    animation-delay: 30;
}
/*Animation for the continuous scrolling effect*/
/*First row - this only plays once*/
@-webkit-keyframes first {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
        z-index: 1;
    }
    99.99% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1;
        z-index: 1;
    }
    100% {
        opacity: 0;
        z-index: 0;
    }
}
@keyframes first {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
        z-index: 1;
    }
    99.99% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1;
        z-index: 1;
    }
    100% {
        opacity: 0;
        z-index: 0;
    }
}
/*All other rows - these play continuously*/
@-webkit-keyframes rest {
    0.01% {
        opacity: 0;
        z-index: 0;
    }
    0.011% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1;
        z-index: 1;
    }
    66.66% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1;
    }
}
@keyframes rest {
    0.01% {
        opacity: 0;
        z-index: 0;
    }
    0.011% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1;
        z-index: 1;
    }
    66.66% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1;
    }
}
/*Pause all animation on hover*/
.ds-carousel-section:hover .ds-image-carousel {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}
/*-----------------------------------------------*/
/*---End Scrolling Image Carousel by Divi Soup---*/
/*-----------------------------------------------*/

/* Smartphones (landscape) ----------- */
@media (max-width: 980px) {
.twoX2 .et_pb_column{
max-width: 50% !important;
}
.twoX2 .et_pb_column.et_pb_column_1_3:nth-of-type(3){
margin: 0 25%;
}
}
@media (max-width: 479px){
.et_pb_section .et_pb_row.twoX2 div.et_pb_column.et_pb_column_1_4 {
    width: 47.25% !important;
}

}
